MediaWiki:Common.css: Perbedaan antara revisi

Dari Indonesia Online
(←Membuat halaman berisi '→‎CSS yang ada di sini akan diterapkan pada semua kulit.: element { color: #5a7425 ; }')
 
Tidak ada ringkasan suntingan
Baris 1: Baris 1:
/* CSS yang ada di sini akan diterapkan pada semua kulit. */
/* CSS yang ada di sini akan diterapkan pada semua kulit. */


element { color: #5a7425 ; }
element { color: #555555 ; }

Revisi per 23 Maret 2024 18.46

/* CSS yang ada di sini akan diterapkan pada semua kulit. */

element { color: #555555 ; }